Microsoft.Build.Framework 2.0.0.0 System.Enum To be added.

Specifies constants that define the importance of a build message.

- Field
  Microsoft.Build.Framework.MessageImportance

  A high importance message.

  2.0.0.0
- Field
  Microsoft.Build.Framework.MessageImportance

  A low importance message.

  2.0.0.0
- Field
  Microsoft.Build.Framework.MessageImportance

  A normal importance message.

  2.0.0.0